Show / Hide Table of Contents

# Struct LayoutWorld

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.LayoutEngine

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct LayoutWorld

### Fields

| Improve this Doc View Source

#### ActiveLayout

##### Declaration

    public LayoutManager*ActiveLayout

##### Field Value

Type | Description
--- | ---
LayoutManager* |

| Improve this Doc View Source

#### RsvMap

##### Declaration

    public StdMap<Utf8String, Pointer<byte>>*RsvMap

##### Field Value

Type | Description
--- | ---
StdMap<Utf8String, Pointer<System.Byte>>* |

### Methods

| Improve this Doc View Source

#### Instance()

##### Declaration

    public static LayoutWorld*Instance()

##### Returns

Type | Description
--- | ---
LayoutWorld* |